<?php
/**
 * Created by PhpStorm.
 * Date: 2017/3/31
 * Time: 14:02
 */

namespace App\Http\Controllers\Wap\Book\Transformers;
use Hashids;
class RedBookTransformer
{
    public function transform($book){
        return [
            'id'=>$book->id,
            'name'=>$book->name,
            'banner'=>$book->banner,
        ];
    }
}